/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/



body .tmb-light.tmb .t-entry-text p { color: #fff;}
.wpcf7-form-control {width:400px;margin: 0 auto;text-align: center;}

@media (max-width: 600px) { 
body .wpcf7-form-control {width:100%;margin: 0 auto;text-align: center;}
.style-light h3 {line-height: 20px;}
}